/*   
mise en forme contenu slide
-----------------------------------
*/
.home .carousel-indicators {
    position: relative;
    bottom: 0;
    margin-top: 20px;
}

#toggleCarousel {
position: absolute;
z-index: 20;
bottom: 0;
padding: 5px 20px;
margin: 0 !important;
right:0;
color: #0a6192;
background: none;
}
#views-bootstrap-carousel-1 .carousel-caption {text-align:left;text-shadow:none;color:#333;}
#views-bootstrap-carousel-1 .carousel-control {
    background: none;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 8rem;
}
#views-bootstrap-carousel-1 .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}